
# **FROM FLOWER TO DUST** 

From flowers to burial clothing.

## **IMPORTANCE OF FLOWERS**

### **FUNERAL FLOWERS**

![flowers](../images/process/Untitled-1.jpg){ width=1000 }

## **HISTORY OF BURIAL GARMENTS**

The research is focused on the funeral traditons in **Europe** and **the U.S**.

### **FROM 14TH CENTURY TO LATE 17TH CENTURY**

#### **WINDING SHEET**

![englishshrouds](../images/process/Cropped-G15FJW-copy-1.jpeg){ width=1000 }

Winding sheets, or shrouds, have long been used to prepare the dead for burial. It started from the 14th century as a functional garment for the poor and lower middle classes. **It's often a simple linen sheet that wrapped around the body with knots tied at the head and the foot.** It resembled earlier Medieval practices and was an economical and modest way of preserving the deceased’s dignity.

This feature had been in decline since the early 17th century and continued until the beginning of the 18th century.

### **FROM EARL 18TH CENTURY TO END OF 19TH CENTURY**

#### **SHROUDS**

![englishshrouds](../images/process/shroud-project-gutenberg.jpeg){ width=1000 }

With the abandonment of the communal parish coffin at the end of 17th century, in favour of coffins for individual burials, more attention was paid to the deceased themselves and their burial garments. **An open-backed long shirt with draw-strings at the wrists and neck** gained popularity and took over the usage of winding sheets. The detail of the knot at the foot remained, but with **the face no longer covered**, allowing family and friends to pay their respects. The body was placed in a shift with a bonnet and the sheets were pinned to the sides of the coffin creating the appearance of the deceased lying in bed with a quilt pulled over them and a pillow placed under the head.


### **EARLY 20TH CENTURY**

#### **ENGLISH SHROUDS IN THE UK**

![englishshrouds](../images/process/Half-page-shrouds.jpeg){ width=1000 }

By the end of the 19th century, the shroud had changed from a sheet to **a tailored garment**. Coffin sheets were no longer necessarily needed as the shroud developed a style of its own. **An English Shroud, reminiscent of a Christening robe, is a single piece of clothes which goes around the waist down to the feet with no backs**. They were laid over the body and then tucked in at the sides. A bodice around the chest was designed with decorations. Male shrouds tended to have sans bows, while women had a high-neck frill and less ruching panels on the torso. 

![englishshrouds](../images/process/Shrouds-Dottridge.jpeg){ width=1000 }

By the early 20th century, many companies were offering unisex shrouds in stead of seperating men’s and women’s styles.

**In this video, Dr. Julian Litten talks about the history of shrouds in the UK**
.
<iframe width="1000" height="400" src="https://www.youtube.com/embed/VPWU5q-MsN8?si=hDh0IxiF73ZrBS4-" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


#### **GRAVE CLOTHING IN THE US** 


![americanshrouds](../images/process/Untitled-2.jpg){ width=1000 }

In the early 20th century, the Americans started manufacturing high-class dresses and suits for the deceased which a funeral director could sell with a casket. The ladies’ dresses were made under the supervision of dressmakers while a custom tailor oversaw the making of the men’s suits. **These burial garments looked no different to regular clothing**.

This system of using grave clothes based on day clothing became popular in the UK in the 1970s. 

### **MODERN DAYS**

#### **PERSONAL CLOTHING**

Nowadays, many people are buried in **their own clothes** and the funeral service is designed to **fit their personality**. Dressing people's deceased relatives or friends in their favourite clothes is **a way of continuing to care for someone in death as in life**, and can be comforting and reassuring when you are grieving. 

## **DRESSING THE DECEASED**

**In this video, Kari demonstrates how morticians dress the deceased**.

<iframe width="1000" height="400" src="https://www.youtube.com/embed/zxlMwmGRMSE?si=YvbpOMNbWTjfzaLX" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

**As shown in the video above, the suit is cut open from the back. Cutting clothing open, although optional, allows a better fit to the body laying down**.

<iframe width="1000" height="400" src="https://www.youtube.com/embed/kgAe9evYIhs?si=DsheS5wXNzcO6Jk4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


### **PROBLEMS AND DIFFICULTIES WITH DRESSING THE DECEASED**

**1**. Clothing is designed to be worn by a person while standing up, and doesn't always look good on a person laying down. 

**2**. The size of the clothing may not fit due to the swelling of the body.

**3**. It can be hard to put on the clothing due to the stiffness of the body.

### **PROBLEMS WITH SYNTHETIC FIBERS**

Clothes take different time to decompose depending on the material they are made from. Natural materials take relatively less time to decompose compared to altered materials or synthetic fibers, with cotton taking around 6 months, wool taking 1 year, and silk taking around 4 years. **Synthetic fibers take a lot longer since they are predominantly made from plastics. Nylon fabric takes 30 to 4o years, whereas lycra and polyester will take predictably more than 500 years to decompose.**

According to [Daniel Wescott](https://www.txst.edu/anthropology/people/faculty-staff/wescott.html), director of the Forensic Anthropology Center at Texas State University, "on average,**a body buried within a typical coffin usually starts to break down within a year, but takes up to a decade to fully decompose, leaving only the skeleton". If buried without a coffin, a body "typically skeletonizes within five years**", says [Nicholas Passalacqua](https://www.wcu.edu/faculty/nvpassalacqua.aspx), an associate professor at the Forensic Osteology Research Station at Western Carolina University. 

In my opinion, **the clothing needn't stay longer under the ground than the body**.

## **GREEN BURIAL MOVEMENT**

![greenburial](../images/process/slide3.webp){ width=1000 }

Some examples of **environmental issues caused by traditional burial practices** include **slow-decomposition of non-biodegradable materials** used to make coffins, **harmful chemicals** used during embalming, as well as **land use and deforestation** caused by the creation of cemeteries. **Cremation**, although a considerably more sustainable method of handling human remains after death than traditional burial, **releases a large amount of carbon dioxide (CO2) and other greenhouse gases into the atmosphere**. 

The modern **green burial movement** started in the late 20th century as a response to concerns about the environmental impact of traditional burial practices. The first modern conservaton burial ground, Ramsey Creek in South Carolina, was fouded in 1998. The movement focuses on preserving natural habitats and allowing for simple, eco-friendly burials without embalming or non-biodegradable materials.

### **PRINCIPLES OF GREEN BURIAL**

Green burials are also known as natural burials, inspired by ancient burial traditions and natural interment practices. 


Aside from the environmental benefits if offers, **2 of my favourite principles of green burial are**:

1. **Personal Connection to Nature**: Green burials allow individuals to have a direct and natural connection to earth, supporting the natural cycle of life.

2. **Simplicity and Minimalism**: Green burials embrace simplicity and minimalism, focusing on natural processes rather than elaborate funeral rituals. 

![englishshrouds](../images/process/pinecasket9.webp){ width=1000 }

### **BIO-DEGRADABLE BURIAL CLOTHING**

Ideally, it's best to choose burial clothing that is free of dyes and synthetic fabrics. Natural, undyed fibers are best able to leave burial soil uncontaminated from plastics and chemicals found in traditional clothing.  **When fabrics composed of biodegradable fibers are used in burial clothing, they can be transformed into food and fuel for organisms within the soil.**

Some plant-based biodegradable fabrics to choose from are: cotton, bamboo, linen, hemp, and jute.


## **DESIGN PROCESS**

### **GARMENT REFERENCE**

### **MODULAR CLOSURE**

### **SKETCHES**